commit bb2c5fd7816a287c3d1518fef279c500fc6b7c28
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Nov 11 00:17:10 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index f75ec6c833a..813e33c54be 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,10 @@
+2020-11-10  Jakub Jelinek  <jakub@redhat.com>
+
+	PR tree-optimization/97764
+	* tree-ssa-sccvn.c (vn_walk_cb_data::push_partial_def): For
+	little-endian stores with negative pd.offset, subtract
+	BITS_PER_UNIT - amnt from size if amnt is non-zero.
+
 2020-11-09  Sudakshina Das  <sudi.das@arm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 2cca29cf6c6..bb826fc6328 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201110
+20201111
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 8bf3316c6df..146cb0968cc 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2020-11-10  Jakub Jelinek  <jakub@redhat.com>
+
+	PR tree-optimization/97764
+	* gcc.c-torture/execute/pr97764.c: New test.
+
 2020-11-09  Sudakshina Das  <sudi.das@arm.com>
 
 	Backported from master:

